Bug 197062 - kinit man page is missing some white spaces
kinit man page is missing some white spaces
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5 (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On: 197060
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 08:15 EDT by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-0788
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:13:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2006-06-28 08:15:12 EDT
+++ This bug was initially created as a clone of Bug #197060 +++

Description of problem:
There are missing spaces in first paragraph, second line:

'... principal.Thetypicaldefaultbehavioristoacquireonly Kerberos 5'


Version-Release number of selected component (if applicable):
krb5-workstation-1.3.4-27

How reproducible:
always

Steps to Reproduce:
1. man kinit

Actual results:
words are not split by whitespace

Expected results:
words should be split by whitespaces

Additional info:
I noticed this in FC5, FC4, RHEL4, RHEL3, RHEL2 so it may also affect other
distros/releases.
Comment 1 RHEL Product and Program Management 2006-08-18 11:19:41 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2007-04-17 17:13:42 EDT
Although this bugzilla was approved for RHEL 4.5, we were unable
to resolve it in time to be included in the release.  Therefore
it is now proposed for RHEL 4.6.
Comment 5 RHEL Product and Program Management 2007-05-09 06:08:12 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2007-11-15 11:13:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0788.html

Note You need to log in before you can comment on or make changes to this bug.